path: /build/build/Encode-Detect-dev-perl-1.10.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-perl/Encode-Detect -pv -t && \
    emerge -j ${JOBS} --nodeps dev-perl/Encode-Detect
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/Encode-Detect && luet-portage --dir
    /pkgdir/Encode-Detect dev-perl/Encode-Detect && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:9a3fbba2f3bface9028bc968cdfebd5f5a916316701998681c64b7ac0b6a1dee
  package:
    name: Encode-Detect
    version: 1.10.0
    category: dev-perl
    requires:
    - name: macaroni-funtoo-race14
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Encode::Detect - An Encode::Encoding subclass that detects the encoding
      of data
    uri:
    - https://metacpan.org/release/Encode-Detect
    license: MPL-1.1
    buildtimestamp: 2023-09-06 18:15:33.442274791 +0000 UTC m=+82.214797427
    labels:
      DEPEND: dev-perl/Module-Build virtual/perl-ExtUtils-CBuilder dev-lang/perl:=[-build(-)]
      RDEPEND: dev-lang/perl:=[-build(-)]
      emerge.packages: dev-perl/Encode-Detect
      kit: perl-kit
      original.package.name: dev-perl/Encode-Detect
      original.package.slot: "0"
      original.package.version: 1.10.0-r1
    treedir: /build/packages
  package_dir: /pkgdir/Encode-Detect
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ee182b558ced36156e81507922e8c1e7ee1cd5a4217ce18fbcd94b9ebe9e6b09
compressiontype: zstd
files:
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Encode/Detect/Detector.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Encode/Detect.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/Encode/Detect/Detector/Detector.so
- usr/share/doc/Encode-Detect-1.10.0-r1/Changes.bz2
- var/db/pkg/dev-perl/Encode-Detect-1.10.0-r1/BUILD_TIME
- var/db/pkg/dev-perl/Encode-Detect-1.10.0-r1/CATEGORY
- var/db/pkg/dev-perl/Encode-Detect-1.10.0-r1/CBUILD
- var/db/pkg/dev-perl/Encode-Detect-1.10.0-r1/CFLAGS
- var/db/pkg/dev-perl/Encode-Detect-1.10.0-r1/CHOST
- var/db/pkg/dev-perl/Encode-Detect-1.10.0-r1/CONTENTS
- var/db/pkg/dev-perl/Encode-Detect-1.10.0-r1/COUNTER
- var/db/pkg/dev-perl/Encode-Detect-1.10.0-r1/CXXFLAGS
- var/db/pkg/dev-perl/Encode-Detect-1.10.0-r1/DEFINED_PHASES
- var/db/pkg/dev-perl/Encode-Detect-1.10.0-r1/DEPEND
- var/db/pkg/dev-perl/Encode-Detect-1.10.0-r1/DESCRIPTION
- var/db/pkg/dev-perl/Encode-Detect-1.10.0-r1/EAPI
- var/db/pkg/dev-perl/Encode-Detect-1.10.0-r1/Encode-Detect-1.10.0-r1.ebuild
- var/db/pkg/dev-perl/Encode-Detect-1.10.0-r1/FEATURES
- var/db/pkg/dev-perl/Encode-Detect-1.10.0-r1/HOMEPAGE
- var/db/pkg/dev-perl/Encode-Detect-1.10.0-r1/INHERITED
- var/db/pkg/dev-perl/Encode-Detect-1.10.0-r1/IUSE
- var/db/pkg/dev-perl/Encode-Detect-1.10.0-r1/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/Encode-Detect-1.10.0-r1/KEYWORDS
- var/db/pkg/dev-perl/Encode-Detect-1.10.0-r1/LDFLAGS
- var/db/pkg/dev-perl/Encode-Detect-1.10.0-r1/LICENSE
- var/db/pkg/dev-perl/Encode-Detect-1.10.0-r1/NEEDED
- var/db/pkg/dev-perl/Encode-Detect-1.10.0-r1/PF
- var/db/pkg/dev-perl/Encode-Detect-1.10.0-r1/PROVIDES
- var/db/pkg/dev-perl/Encode-Detect-1.10.0-r1/RDEPEND
- var/db/pkg/dev-perl/Encode-Detect-1.10.0-r1/REQUIRES
- var/db/pkg/dev-perl/Encode-Detect-1.10.0-r1/SIZE
- var/db/pkg/dev-perl/Encode-Detect-1.10.0-r1/SLOT
- var/db/pkg/dev-perl/Encode-Detect-1.10.0-r1/USE
- var/db/pkg/dev-perl/Encode-Detect-1.10.0-r1/environment.bz2
- var/db/pkg/dev-perl/Encode-Detect-1.10.0-r1/repository
package_cacheimage: ""
runtime:
  name: Encode-Detect
  version: 1.10.0
  category: dev-perl
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Encode::Detect - An Encode::Encoding subclass that detects the encoding
    of data
  uri:
  - https://metacpan.org/release/Encode-Detect
  license: MPL-1.1
  labels:
    DEPEND: dev-perl/Module-Build virtual/perl-ExtUtils-CBuilder dev-lang/perl:=[-build(-)]
    RDEPEND: dev-lang/perl:=[-build(-)]
    emerge.packages: dev-perl/Encode-Detect
    kit: perl-kit
    original.package.name: dev-perl/Encode-Detect
    original.package.slot: "0"
    original.package.version: 1.10.0-r1
